#cookiebanner{
	display:none;
	width:100%;
	min-height:4em;
	background:rgba(0,0,0,.5);
	color:#fff;
	box-sizing:border-box;
	text-align:left;
	position:absolute;
	z-index:1;
}
#cookiebanner p{
	color:#fff;
	line-height:1;
	padding:1.3em 15px 1.5em 15px;
	margin:0 auto;
	overflow:hidden;
}
#cookiebanner .text{
	float:left;
}
#cookiebanner .continue{
	float:right;
	cursor:pointer;
	border:1px solid #fff;
	padding:7px 10px 5px 10px;
}
#cookiebanner .continue:hover{
	background:#ddd;
	color:#000;
}
#cookiebanner a{
	color:#fff;
	text-decoration:none;
}
#cookiebanner .text a{
	color:#fff;
	text-decoration:underline;
}
#cookiebanner .text a:focus,
#cookiebanner .text a:hover,
#cookiebanner .text a:active{
	text-decoration:none;
}


